CVE-2008-4505

2008-10-09T18:00:00
ID CVE-2008-4505
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:32:00

Description

Unspecified vulnerability in IBM Lotus Quickr 8.1 before Fix pack 1 (8.1.0.1) might allow attackers to cause a denial of service (system crash) via a "nonstandard URL argument" to the OpenDocument command. NOTE: due to lack of details from the vendor, it is not clear whether this is a vulnerability.